// .nav-header {
//     -ms-flex-flow: row nowrap;
//     flex-flow: row nowrap;
//     -ms-flex-pack: start;
//     justify-content: flex-start;
//     padding: 0;
// }
// .nav-header .navbar-nav {
//     -ms-flex-direction: row;
//     flex-direction: row;
// }
// .nav-header .navbar-nav .dropdown-menu {
//     position: absolute;
//     min-width: 280px;
//     z-index: 1021;
// }
// .nav-header .navbar-nav .nav-link {
//     padding-right: 0.7rem;
//     padding-left: 0.7rem;
//     color: #ffffff;
// }
// .nav-header>.container,
// .nav-header>.container-fluid {
//     -ms-flex-wrap: nowrap;
//     flex-wrap: nowrap;
// }
.dropdown-toggle::after {
    display: none;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 15px;
    min-height: 50px;
    line-height: 1;
}

.navbar-nav {
    flex-direction: row;
    .dropdown-menu {
        margin: 0px;
    }
}

.sidebar-menu {
    a {
        font-size: 92%;
        cursor: pointer;
    }
}

.treeview-menu>li>a {
    padding: 5px;
    display: block;
    font-size: 90%;
}